#map { overflow: hidden; height:500px; border: 1px solid black; padding: 4px; }
#sidebar { 
    overflow: auto; 
    height: 500px; 
    font-size: 10px; 
    color: #000; 
    border: 1px solid black; 
    padding: 0px; 
}

/**
 *
 */

#dealerform label {
  font-weight: bold;
  width: 100%;
}

input#address {
  width: 100%;
}

#b_search-container {
    padding-top:15px;
}

#radius-container {
    padding-top: 20px;
}

#become_a_dealer {
    color: #FFF;
    background-color: #C10000;
    padding: 5px 10px;
    border-radius: 20px;
}

#dealerform #b_search {
    background-color: #50b0ff;
    margin-top: 0px;
    color: #FFF;
    padding:5px 10px;
    font-weight: bold;
    font-size: 0.9em;
    text-transform:uppercase;
    border: none;
    border-radius:3px;
}

@media (max-width:767px) {
    #map {  height:250px; }
    #dealerform #b_search {
            margin-bottom: 10px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #radius-container {
        padding-top: 10px;
    }
}

/*************
 * Form Tabs *
 *************/

ul.tabs {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 32px;
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
  width: 100%;
}
ul.tabs li {
  float: left;
  margin: 0;
  padding: 0;
  height: 31px;
  line-height: 31px;
  border: 1px solid #999;
  border-left: none;
  margin-bottom: -1px;
  overflow: hidden;
  position: relative;
  background: #e0e0e0;
}
ul.tabs li a {
  text-decoration: none;
  color: #000;
  display: block;
  font-size: 16px;
  padding: 0 10px;
  border: 1px solid #fff;
  outline: none;
}
ul.tabs li a:hover {
  background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
  background: #fff;
  border-bottom: 1px solid #fff;
}

/**
 * Tab Content CSS
 */

.tab-container {
  overflow: hidden;
  clear: both;
  float: left; width: 100%;
}
.tab-container > div {
    padding:10px 0px;
}
.tab_content {
  padding: 10px;
}
